Customization with Minecraft - Can't Delete Plugins. Can't change Game Version

System Information

Field Value
Operating System Linux - Debian GNU/Linux 11 on x86_64
Product AMP ‘Decadeus’ v2.4.6.6 (Mainline)
Virtualization QEMU_KVM
Application Minecraft
Module MinecraftModule
Running in Container No
Current State Stopped

Problem Description

Issue

Delete Plugins:
When I dty to uninstall my Plugin for my Server, It just does nothing.

Minecraft version:

I want to host a Server on Version 1.20.0
I can’t find the option to change it.

Reproduction Steps

  • Added a Plugin
  • looked for Help on Google
  • Tried to find it myself

If plugins won’t uninstall under the plugin management tab, you can easily delete them from the plugins folder in the web file manager.
Overall it’s easier to find plugins online and upload them into AMP, as the third party service AMP uses can be a bit limited at times.
To change the server version you can just look under the instance’s “Server Settings”. If you don’t see the version you’re looking for, you can stop/start the instance to update the version manifest.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.